Page MenuHomePhabricator

Add monolingual language code mic
Closed, ResolvedPublic

Description

Please add the language code mic ( Miꞌkmaq language ) to the list of language codes supported for monolingual text values.

This language is used by some Miꞌkmaqs in Canada. Il could be usefull for adding place names in Eastern Canada.

Usage example: https://www.wikidata.org/wiki/Q97367167 https://www.wikidata.org/wiki/Q49168456

The Commission de toponymie have this csv https://www.donneesquebec.ca/recherche/fr/dataset/noms-traditionnels-autochtones/resource/54725221-65f8-4e9f-a14c-f4a6bf8ad33e who include 163 places with Miꞌkmaq variant

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 18 2020, 6:11 PM
Fralambert updated the task description. (Show Details)Jul 18 2020, 8:32 PM
Fralambert updated the task description. (Show Details)Jul 18 2020, 9:53 PM

@jhsoby @Amire80 What's the opinion of the LangCom?

Sure, add it.

Mbch331 claimed this task.Jul 19 2020, 12:55 PM

Change 614573 had a related patch set uploaded (by Mbch331; owner: Mbch331):
[mediawiki/extensions/Wikibase@master] Add monolingual language code mic

https://gerrit.wikimedia.org/r/614573

Change 614574 had a related patch set uploaded (by Mbch331; owner: Mbch331):
[mediawiki/extensions/cldr@master] Add monolingual language code mic

https://gerrit.wikimedia.org/r/614574

Change 614573 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Add monolingual language code mic

https://gerrit.wikimedia.org/r/614573

Change 614574 abandoned by Mbch331:
[mediawiki/extensions/cldr@master] Add monolingual language code mic

Reason:
Not needed. Already in different file.

https://gerrit.wikimedia.org/r/614574

Lydia_Pintscher closed this task as Resolved.Jul 20 2020, 8:41 AM
Lydia_Pintscher added a subscriber: Lydia_Pintscher.

\o/